/*
Theme Name: Innovecouture Child
Author: VamTam
Author URI: https://vamtam.com
Template: innovecouture
*/

#main-content .page-header {
    padding: 0 12px;
}

div.collection-listing > ul.products {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: auto;
    gap: 2rem 12px;

    & > li {
        width: 100% !important;
        margin: 0 !important;
    }

    &::before,
    &::after {
        content: none !important;
    }
}

/*

put your child theme styles here

you don't need any @import rules

*/
